#!/bin/bash

rm res_gaussian.txt;
touch res_gaussian.txt
for seed in {1..100};
do
	echo ${seed}
	python gaussian.py --n_epochs 100 --adv_epochs 100 --batch_size 64 --seed ${seed} --enc_dim 2 >> res_gaussian.txt;
done
